axis-c-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martina08 <martin.willitz...@gmx.de>
Subject Axis C++ version, error
Date Mon, 18 Aug 2008 13:05:31 GMT

Hi,
perhaps i have so many problems because i use a very buggy version of axis
c++. I have download the package on the axis site: 
http://www.apache.org/dist/ws/axis-c/
is this correct? I have read that on svn is the laterst version see:
http://svn.apache.org/viewvc/webservices/?pathrev=393482
but there are only several files and no download package..so i replace all
files with the files on the svn site, but it solves not the problems.....
I have still the undefined reference to Calculator::calculator() -error and
dont know what to do..
I need really help...
-- 
View this message in context: http://www.nabble.com/Axis-C%2B%2B-version%2C-error-tp19031171p19031171.html
Sent from the Axis - C++ - User mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: axis-c-user-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-c-user-help@ws.apache.org


Mime
View raw message